.dropdown {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropbtn {
  display: inline-block;
  width: 110%;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  text-align: left;
  padding-top: 2%;
  padding-bottom: 2%;
  max-width: 100%;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

body {
  height: 100%;
  min-height: 100vh;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  margin: 0;
  background-color: #395B64;
  color: #E7F6F2;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
body nav ul {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  background-color: #2C3333;
  flex-wrap: nowrap;
}
body nav ul .filler {
  flex-grow: 1;
}
body nav ul li {
  padding: 1em;
}
body nav ul a {
  color: #E7F6F2;
}
body .content {
  flex-grow: 4;
  padding: 1em;
  flex: 1;
}
body footer {
  flex-shrink: 0;
  font-size: 70%;
}
body footer ul {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  background-color: #2C3333;
  flex-wrap: nowrap;
  align-items: center;
}
body footer ul .filler {
  flex-grow: 1;
}
body footer ul li {
  padding: 1em;
}
body footer ul a {
  color: #E7F6F2;
}
body .nav_sign .btn_sign_in {
  display: inline-block;
  width: 110%;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
}
body .nav_sign .btn_sign_up {
  display: inline-block;
  width: 110%;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
  color: #023f63;
  background: #fff;
}/*# sourceMappingURL=style.css.map */